/* CSS Document */
*{
	margin: 0;
	padding: 0;
}
.clearfix{
	content: '';
	display: block;
	clear: both;
}
.clear{ zoom:1; }
html{overflow-y:scroll;}

p,h1,h2,h3,h4,h5,h6,ul,ol,dl,li,dd,b{ 
	font-style: normal; 
	font-weight: normal;
}

/*内容样式*/
header{
	width: 1210px;
	height:470px;
	vertical-align: top;
}

.article{
	width: 1210px;
	height:auto;
	text-align: center;
	padding-bottom: 45px;
	padding-top: 1px;
}
.about_1{
	width: 900px;
	height:550px;
	background-size: cover;	
	margin: 0 auto 50px auto;
}
.img1{
	width: 840px;
	height:300px;
	margin: 25px auto 30px auto;
}
.img3{
	width: 120px;
	 height:51px;
}
.img2{
	width: 901px;
	height:746px;
	margin: 0 auto 45px auto;
}
.about_1 p{
	font-size: 16px;
	color: #000;
	text-align:justify;
	line-height:28px;
	font-family:"微软雅黑";
	padding-left:15px;
	padding-right:15px;
}
.about_2{
	width: 900px;
	height:900px;
	background-size: cover;	
	margin:auto;
}
.about_2 p{
	font-size: 16px;
	color: #000;
	text-align:justify;
	line-height:28px;
	font-family:"微软雅黑";
	padding-left:15px;
	padding-right:15px;
}